CVE-2017-1000454

2018-01-02T17:29:00
ID CVE-2017-1000454
Type cve
Reporter cve@mitre.org
Modified 2018-01-16T18:24:00

Description

CMS Made Simple 2.1.6, 2.2, 2.2.1 are vulnerable to Smarty Template Injection in some core components, resulting in local file read before 2.2, and local file inclusion since 2.2.1